/*
Theme Name: Unicon Child Theme
Description: Unicon Child Theme for your Customizations
Author: minti
Template: unicon
Version: 1.0
*/

@import url("../unicon/style.css");

/*=== Blog listing page style ===*/

.blog-listing,
.blog-page.blog-single {
    padding-top: 80px;
    padding-bottom: 80px;
}

.blog-listing #content,
.blog-page.blog-single #content {
    padding-top: 0px!important;
    padding-bottom: 0px!important;
}

.blog-listing .wpb_row,
.blog-page.blog-single .wpb_row {
    margin-bottom: 0px!important;
}

.blog-listing #sidebar.sidebar-right #sidebar-widgets,
.blog-page.blog-single #sidebar.sidebar-right #sidebar-widgets {
    border-left: none !important;
    margin: 0 !important;
    padding: 0px !important;
    width: auto !important;
    float: none !important;
    display: block !important;
}

.blog-listing.blog-page .post {
    margin: 0 0 40px 0;
    padding: 0 0 0px 15px;
    border-bottom: none;
    overflow: visible;
}

.blog-listing .postItemInner {
    transition: all ease .3s;
    position: relative;
    box-shadow: 0px 2px 10px 0px rgba(158, 158, 158, 0.4);
}

.single-post div#fulltitle.titlebar {
    display: none;
}

.blog-listing .entry-image,
.blog-page.blog-single .listingfeatureImg {
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
    height: 360px;
    width: 100%;
    background-position: center center;
    margin: 0;
    border-radius: 0;
}

.blog-page.blog-single .listingfeatureImg {
    height: 350px;
}

.blog-single .listingfeatureImg:before {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    background-color: rgba(0, 0, 0, 0.05);
    z-index: 1;
}

.blog-page.blog-single .listingfeatureImg .sharebox {
    position: absolute;
    bottom: 20px;
    right: 20px;
    z-index: 2;
    margin: 0;
    padding: 0;
}

.blog-single .listingfeatureImg .sharebox ul {
    margin: 0;
    padding: 0;
}

.blog-single .listingfeatureImg .sharebox ul li {
    display: inline-block;
    vertical-align: middle;
    padding: 0 4px;
    margin: 0;
    float: none;
    line-height: normal !important;
}

.blog-single .listingfeatureImg .sharebox ul li a {
    display: block;
    width: 27px;
    height: 27px;
    border: 1px solid #fff;
    line-height: 27px;
    border-radius: 50%;
    text-align: center;
    font-size: 13px;
    color: #fff;
    padding: 0;
    margin: 0;
}

.blog-single .listingfeatureImg .sharebox ul li a:hover {
    background-color: #f15a29;
    border-color: #f15a29;
}

.blog-single .listingfeatureImg .sharebox ul li i {
    font-size: 13px;
    margin: 0;
}

.blog-listing .entry-image .entry-overlay {
    display: none !important;
}

.blog-listing .imghoverLink {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}

.blog-listing .blogContentMain {
    padding: 30px;
}

.blog-listing .blogContentMain .post-header h2,
.blog-page.blog-single .entry-title h1 {
    font-size: 26px;
    font-weight: 500;
    margin-bottom: 0;
    padding-bottom: 22px;
    color: #333;
}

.blog-page.blog-single .entry-title h1 {
    padding-bottom: 12px;
}

.blog-page.blog-single .entry-title {
    padding-top: 20px;
}

.blog-listing .blogContentMain .post-header h2 a {
    color: #333!important;
}

.blog-listing .postItemInner:hover .post-header h2 a {
    color: #f15a29!important;
}

.blog-listing .entry-meta,
.blog-page.blog-single .entry-meta {
    text-transform: none;
    margin: 0;
}

.blog-listing span.iconCalender {
    padding-right: 15px;
    font-size: 16px;
    font-weight: 500;
}

.blog-listing .iconCalender i,
.blog-listing .iconTags i,
.blog-page.blog-single .iconCalender i,
.blog-page.blog-single .iconTags i {
    padding-right: 6px;
}

.blog-listing span.iconTags {
    position: relative;
    padding-left: 20px;
    font-size: 16px;
    font-weight: 500;
}

.blog-page.blog-single span.iconTags {
    display: inline-block;
    padding-left: 0;
    font-size: 14px;
    font-weight: 500;
}

.blog-listing span.iconTags:before {
    content: '';
    width: 1px;
    height: 13px;
    background-color: #212121;
    left: 0;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}

.blog-page.blog-single span.iconCalender {
    position: relative;
    font-size: 14px;
    padding-right: 40px;
    text-transform: uppercase;
    font-weight: 500;
    display: inline-block;
}

.blog-page.blog-single span.iconCalender:after {
    position: absolute;
    content: '';
    width: 2px;
    height: 12px;
    background-color: #d3d3d3;
    right: 20px;
    top: 50%;
    transform: translateY(-50%);
}

.blog-listing .iconTags a,
.blog-page.blog-single .iconTags a {
    color: #212121;
}

.blog-listing .blogContentMain .entry-content,
.blog-page.blog-single .entry-content {
    padding-top: 15px;
}

.blog-listing p {
    margin: 0;
}

.blogContentMain a.more-link {
    display: inline-block;
    margin-top: 0;
    padding: 10px 27px;
    text-transform: uppercase;
    background-color: #212121;
    border-radius: 50px;
    font-size: 16px;
    font-weight: 700;
    border: 1px solid #212121;
    color: #fff;
    transition: all ease .3s;
    margin-top: 25px;
}

.blog-listing .postItemInner:hover a.more-link {
    background-color: #f15a29;
    border-color: #f15a29;
    color: #fff;
}

.blog-listing.blog-fullwidth #pagination {
    margin: 0;
    padding-top: 60px;
    text-align: left;
    padding-left: 15px;
}

.blog-listing #pagination ul li a {
    width: 45px;
    height: 45px;
    display: block;
    line-height: 45px;
    border: 2px solid #212121;
    font-size: 24px;
    font-weight: 500;
    text-align: center;
    color: #212121;
    margin: 3px;
    border-radius: 0 !important;
    background: transparent;
}

.blog-listing #pagination ul li a i {
    font-size: 24px;
}

.blog-listing #pagination ul li.pagination-next .fa-chevron-right:before {
    content: "\f105"!important;
}

.blog-listing #pagination ul li.pagination-prev .fa-chevron-left:before {
    content: "\f104"!important;
}

.blog-listing #pagination ul li a:hover,
.blog-listing #pagination ul li.current a {
    background-color: #212121;
    color: #fff;
}

.blog-listing #pagination ul li.pagination-prev a,
.blog-listing #pagination ul li.pagination-next a {
    border-color: #f8981c;
    color: #f8981c;
}

.blog-listing #pagination ul li.pagination-prev a:hover,
.blog-listing #pagination ul li.pagination-next a:hover {
    background-color: #f8981c;
    color: #fff;
}

.blogSubscribe {
    background-color: #f15a29;
    padding: 30px 22px;
}

.blogSubscribe h3 {
    font-size: 20px !important;
    color: #fff !important;
    font-weight: 700 !important;
    margin: 0 !important;
    padding-bottom: 10px;
    text-transform: none !important;
}

.blogSubscribe p {
    font-size: 14px;
    color: #fff;
    line-height: 24px;
    margin: 0;
    padding-bottom: 22px;
}

.blogSubscribe form {
    position: relative;
}

.blogSubscribe input[type="email"],
.blogSubscribe input[type="text"] {
    border-radius: 50px;
    padding: 8px 20px !important;
    border: 0;
    outline: 0 !important;
    font-size: 14px !important;
    color: #212121;
    font-weight: 400;
    margin-bottom: 0;
    margin-top: 0 !important;
}

.blogSubscribe input[type="submit"] {
    margin: 0 !important;
    padding: 12px 20px !important;
    position: absolute;
    top: 0;
    font-family: fontawesome !important;
    right: 0;
    border-bottom-left-radius: 0 !important;
    border-top-left-radius: 0 !important;
    background-color: #212121 !important;
}

.blogSubscribe input[type="submit"] {
    cursor: pointer;
    -webkit-appearance: none;
    text-decoration: none !important;
    font-size: 1em;
    width: auto!important;
    display: inline-block;
    background: #f8981c;
    border-color: #f8981c;
    line-height: 1;
    text-align: center;
    letter-spacing: 1px;
    text-transform: uppercase;
    font-weight: 700;
    border-radius: 30px;
    border: 0;
    outline: 0;
    color: #fff;
    -webkit-transition: all .2s;
    -moz-transition: all .2s;
    -ms-transition: all .2s;
    -o-transition: all .2s;
    transition: all .2s;
    white-space: normal !important;
}

.blogSubscribe .gform_wrapper .gform_footer {
    margin: 0 !important;
    padding: 0 !important;
}

.vc_col-sm-4.wpb_column.sidebar-right .widget_categories {
    padding: 0px 22px 0;
}

#sidebar.sidebar-right .widget h3 {
    text-transform: none;
    letter-spacing: normal;
    font-size: 20px;
    margin-bottom: 15px;
    color: #333;
}

#sidebar.sidebar-right .widget>ul>li {
    border-bottom: none;
    position: relative;
    padding: 5px 0;
    color: #212121;
    font-size: 16px;
}

#sidebar.sidebar-right .widget ul li a {
    display: inline-block;
    color: #212121;
    font-size: 16px;
}

#sidebar.sidebar-right .widget ul li:after {
    display: none;
}

.blog-single .footerPagination {
    padding-top: 40px;
}

.blog-single .footerPagination .previous-posts-link,
.blog-single .footerPagination .next-posts-link {
    float: left;
    width: 50%;
}

.blog-single .footerPagination .next-posts-link {
    float: right;
    text-align: right;
}

.blog-single .footerPagination .prevpostArrow,
.blog-single .footerPagination .nextpostArrow {
    font-size: 18px;
    font-weight: 500;
    text-transform: uppercase;
}

.blog-single .footerPagination .prevarrowContent,
.blog-single .footerPagination .nextarrowContent {
    padding-top: 40px;
}

.blog-single .footerPagination .prevpostArrow a,
.blog-single .footerPagination .nextpostArrow a {
    color: #f8981c;
    border-bottom: 1px solid transparent;
}

.footerPagination .nextpostImg,
.footerPagination .prevpostImg {
    width: 80px;
    height: 80px;
    background-size: cover;
    background-repeat: no-repeat;
    border-radius: 50%;
}

.footerPagination .nextpostImg,
.footerPagination .nextpostTitle,
.footerPagination .prevpostImg,
.footerPagination .prevpostTitle {
    float: left;
}

.footerPagination .nextpostImg {
    float: right;
}

.footerPagination .nextpostTitle,
.footerPagination .prevpostTitle {
    width: calc(100% - 104px);
    padding: 12px 12px;
}

.footerPagination .nextpostTitle h4,
.footerPagination .prevpostTitle h4 {
    font-size: 16px;
    font-weight: 700;
    line-height: 1.5;
}

@media (max-width: 767px) {
    .blog-listing.blog-page .post {
        padding: 0 15px 0px 15px;
    }
    .blog-listing .blogContentMain {
        padding: 30px 20px;
    }
    .blog-listing .iconCalender,
    .blog-listing .iconTags,
    .blog-page.blog-single .iconCalender,
    .blog-page.blog-single .iconTags {
        display: block;
        width: 100%;
    }
    .blog-listing span.iconTags,
    .blog-page.blog-single span.iconTags {
        padding-left: 0;
    }
    .blogContentMain a.more-link {
        font-size: 14px;
    }
    .blog-listing span.iconTags:before,
    .blog-page.blog-single span.iconCalender:after {
        display: none;
    }
    .blog-listing.blog-fullwidth #pagination {
        padding-top: 20px;
    }
    .blog-single .footerPagination .previous-posts-link {
        width: 57%;
    }
    .blog-single .footerPagination .next-posts-link {
        width: 43%;
    }
    .blog-single .footerPagination .prevarrowContent,
    .blog-single .footerPagination .nextarrowContent {
        display: none;
    }
}

@media (max-width: 480px) {
    .blog-listing .entry-image {
        height: 200px;
    }
    .blog-page.blog-single .listingfeatureImg {
        height: 250px;
    }
    .blog-listing .blogContentMain .post-header h2,
    .blog-page.blog-single .entry-title h1 {
        font-size: 22px;
    }
}